 min
 &cntrl
   igb=1,imin=1, ntx=1, irest=0, ntpr=25, ntf=1, ntb=0,
   cut=12.0, nsnb=50, maxcyc=1000, ncyc=500, ntmin=1,
   ntr=1, restraint_wt=1.0, restraintmask=':HEM | @CA',
   nmropt=1,
 &end
 &wt
   type='END', 
 &end
DISANG=restrain_cpz
